Bug 231586 - Review Request: aspell-hi - Hindi Dictionary for Aspell
Summary: Review Request: aspell-hi - Hindi Dictionary for Aspell
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 05:56 UTC by A S Alam
Modified: 2013-07-03 00:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-22 04:20:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description A S Alam 2007-03-09 05:56:29 UTC
Spec URL: http://punjabi.sourceforge.net/dict/aspell-hi.spec
SRPM URL: http://punjabi.sourceforge.net/dict/aspell-hi-0.01-1.src.rpm
Description:
Hindi Dictionary for Aspell

Comment 1 Parag AN(पराग) 2007-03-09 07:48:51 UTC
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-hi no-binary
  E: aspell-hi only-non-binary-in-usr-lib
  E: aspell-hi configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
4c46324ec0d7d7567d266349387b373f  aspell6-hi-0.01-0.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-hi = 0.01-1 
+ Not a GUI APP.

APPROVED.

Comment 2 A S Alam 2007-03-12 11:35:36 UTC
New Package CVS Request
=======================
Package Name: aspell-hi
Short Description: Hindi Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel
InitialCC: aalam@redhat.com

Comment 3 A S Alam 2007-03-13 05:05:28 UTC
New Package CVS Request
=======================
Package Name: aspell-hi
Short Description: Hindi Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel

Comment 4 A S Alam 2007-03-22 04:20:11 UTC
sent to build

Comment 5 Parag AN(पराग) 2008-08-12 04:48:33 UTC
Package Change Request
======================
Package Name: aspell-hi
New Branches: EL-4 EL-5

Comment 6 Kevin Fenzi 2008-08-12 05:35:41 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.